<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e3ef40b091ca348f8c4571eb6fff0550">
  <dict>
    <!--2021-12-29 17:49:59.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2021-12-29 17:49:59.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2021-12-29 17:49:59.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2021-12-29 17:49:59.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP2048</string>
    <!--2021-12-29 17:49:59.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2021-12-29 17:49:59.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2021-12-29 17:49:59.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2021-12-29 17:49:59.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2021-12-29 17:49:59.000-->
    <int key="Ikev2NeedPfs">1</int>
    <!--2021-12-29 17:49:59.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2021-12-29 17:49:59.000-->
    <int key="callWaitingMode">11</int>
    <!--2021-12-29 17:49:59.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-12-29 17:49:59.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2021-12-29 17:49:59.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2021-12-29 17:49:59.000-->
    <bool key="carrier_pop_wfc_bool">true</bool>
    <!--2021-12-29 17:49:59.000-->
    <string key="carrier_statusbar_vowifi_type">DIAL_WIFI</string>
    <!--2021-12-29 17:49:59.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
    <!--2021-12-29 17:49:59.000-->
    <string key="carrier_vowifi_calllog_icon_type">DIAL_WIFI</string>
    <!--2021-12-29 17:49:59.000-->
    <string key="carrier_vowifi_dialer_icon_type">DIAL_WIFI</string>
    <!--2021-12-29 17:49:59.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101001</string>
    <!--2021-12-29 17:49:59.000-->
    <string key="carrier_wb_hd_icon_flag">010001</string>
    <!--2021-12-29 17:49:59.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2021-12-29 17:49:59.000-->
    <bool key="cust_carrier_vowifi_closed">true</bool>
    <!--2021-12-29 17:49:59.000-->
    <int key="maxImageHeight">1440</int>
    <!--2021-12-29 17:49:59.000-->
    <int key="maxImageWidth">1920</int>
    <!--2021-12-29 17:49:59.000-->
    <int key="maxMessageSize">1048576</int>
    <!--2021-12-29 17:49:59.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-12-29 17:49:59.000-->
    <array key="read_only_apn_types_string_array">
      <string></string>
    </array>
    <!--2021-12-29 17:49:59.000-->
    <int key="setDefaultNoReplyTimer">-1</int>
    <!--2021-12-29 17:49:59.000-->
    <bool key="show_rogers_vowifi_register_style">true</bool>
    <!--2021-12-29 17:49:59.000-->
    <bool key="show_vowifi_register_style">true</bool>
    <!--2021-12-29 17:49:59.000-->
    <int key="smsToMmsTextThreshold">5</int>
    <!--2021-12-29 17:49:59.000-->
    <bool key="support_hold_tone_bool">true</bool>
    <!--2021-12-29 17:49:59.000-->
    <bool key="suppport_cnap_bool">true</bool>
    <!--2021-12-29 17:49:59.000-->
    <bool key="useCustomUserAgent">true</bool>
    <!--2021-12-29 17:49:59.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2021-12-29 17:49:59.000-->
    <int key="utNafPort">8090</int>
    <!--2021-12-29 17:49:59.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2021-12-29 17:49:59.000-->
    <string key="utParamsCfg">0:1</string>
    <!--2021-12-29 17:49:59.000-->
    <int key="utUseApn">1</int>
    <!--2021-12-29 17:49:59.000-->
    <bool key="utUseMultiCF">true</bool>
    <!--2021-12-29 17:49:59.000-->
    <string key="vowifiHplmnListItem">302221, epdg1.pp.teluslabs.net</string>
    <!--2021-12-29 17:49:59.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2021-12-29 17:49:59.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2021-12-29 17:49:59.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2021-12-29 17:49:59.000-->
    <string key="vowifi_UT_APN">services.koodo.com</string>
    <!--2021-12-29 17:49:59.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2021-12-29 17:49:59.000-->
    <int key="vowifi_mmsut_pdn_type">3</int>
    <!--2021-12-29 17:49:59.000-->
    <bool key="vowifi_pref_domestic">true</bool>
    <!--2021-12-29 17:49:59.000-->
    <bool key="vowifi_pref_roaming">true</bool>
    <!--2021-12-29 17:49:59.000-->
    <string key="vowifi_register_url">https://ent.telus.com/acmegw-android/koodo/entitlement/e911</string>
    <!--2021-12-29 17:49:59.000-->
    <bool key="vowifi_support_emergencycall_concurrence">true</bool>
    <!--2021-12-29 17:49:59.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2021-12-29 17:49:59.000-->
    <bool key="vvm_cellular_data_required_bool">true</bool>
    <!--2021-12-29 17:49:59.000-->
    <string key="vvm_destination_number_string">7723</string>
    <!--2021-12-29 17:49:59.000-->
    <int key="vvm_port_number_int">5499</int>
    <!--2021-12-29 17:49:59.000-->
    <bool key="vvm_use_custom_bool">true</bool>
  </dict>
</config>
